@CHARSET "UTF-8";
/**
 * BlueVendo - afiliacja standardowa.
 *
 * Moduł: Rozkład lotów 
 *
 * @copyright SYNERWAY S.A. 2010
 * @author Artur Kozubski <a.kozubski@synerway.pl>
 * @version $Id: aff-flightschedule.css 16161 2010-12-15 10:49:32Z akozubski $
 */

 /*
 * Rozkład lotów
 */

div.FlightScheduleContainer
{
	width: 700px;
}

span.Label
{
	color: #FFF;
	font-weight: bold;
	display: block;
	width: 150px;
	float: left;
}

div.FixedWidthField
{
	width: 135px;
}

div.flightCalendarContainer
{
	padding: 10px;
}

table.flightCalendar
{
	background-color: #FFFFFF;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

thead.flightCalendarHeader
{
}

th.dayLabel
{
	background-color: #A6C9E2;
	border: 1px solid #0083BE;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	line-height: 40px;
	width: 90px;
	height: 40px;
}

tbody.flightCalendarBody
{
}

td.dayNormal
{
	background-color: #F1F7F9;
	border: 1px solid #0083BE;
	width: 90px;
	height: 90px;
	vertical-align: top;
}

td.daySunday
{
	color: #E00000;
	background-color: #ADE2E9;
	border: 1px solid #0083BE;
	width: 90px;
	height: 90px;
	vertical-align: top;
}

td.dayNull
{
	background-color: #F0F0F0;
	border: 1px solid #0083BE;	
	width: 90px;
	height: 90px;
	vertical-align: top;
}

tr.calendarRow
{
}

div.dayNum
{
	font-weight: bold;
	font-size: 11px;
	padding-top: 5px;
	padding-left: 5px;
}

td.daySunday span.dayNum
{
	color: #F00000;
}

div.flightItem
{
	color: #FFF;
	background-color: #0083BE;
	font-weight: bold;
	font-size: 10px;
	border: 1px solid #00A0EE;	
	margin-top: 1px;
	padding: 2px;
	cursor: pointer;
}

div.returnFlight
{
	background-color: #D5D5D5;
	border: 1px solid #0083BE;
}

div.flightDetails
{
	display: none;
}

#tooltip h3
{
	color: #FFFFFF;
	background-color: #0083BE;
	padding: 4px;
}

div.departurePlaceInfo
{
	width: 138px;
	border-left: 1px solid #0083BE;
	border-right: 1px solid #0083BE;
	border-bottom: 1px solid #0083BE;
	text-align: center;
	padding: 5px;
	float: left;
}

span.departureCityName
{
	font-weight: bold;
}

span.departureNodeCode
{
}

div.arrivalPlaceInfo
{
	width: 139px;
	border-right: 1px solid #0083BE;
	border-bottom: 1px solid #0083BE;
	text-align: center;
	padding: 5px;
	float: left;
}

span.arrivalCityName
{
	font-weight: bold;
}

span.arrivalNodeCode
{
}

div.nextRow
{
	clear: both;
	line-height: 0px;
	font-size: 0px;
}

div.departureTimeInfo
{
	width: 138px;
	border-left: 1px solid #0083BE;
	border-right: 1px solid #0083BE;
	border-bottom: 1px solid #0083BE;
	text-align: center;
	padding: 5px;
	float: left;
}

div.arrivalTimeInfo
{
	width: 139px;
	border-right: 1px solid #0083BE;
	border-bottom: 1px solid #0083BE;
	text-align: center;
	padding: 5px;
	float: left;
}

span.departuteTime
{
	font-weight: bold;
}

span.departuteDate
{
	font-weight: normal;
}

span.arrivalTime
{
	font-weight: bold;
}

span.arrivalDate
{
	font-weight: normal;
}

div.flightDesc
{
	padding: 5px;
	color: #FFF;
	background-color: #0083BE;
}

span.descItemLabel
{
	font-weight: bold;
}

span.descItemText
{
	font-weight: normal;
}

#tooltip
{
	border: 1px solid #0083BE;
	background-color: #ADE2E9;
	color: #000000;
	padding: 5px;
	position: absolute;
	z-index: 3000;
	width: 300px;
}

#tooltip h3, #tooltip div
{
	margin: 0;	
}

#tooltip h3
{
	font-size: 14px;
	font-weight: bold;
}

div.calendarCountryNotes
{
	padding: 5px;
}

div.calendarCountryNotes h1
{
	background-color: #F1F7F9;
	border: 1px solid #0083BE;
	padding: 10px;
	font-size: 18px;
}

div.calendarCountryNotes h2
{
	color: #000000;
	background-color: #F1F7F9;
	border: 1px solid #0083BE;
	padding: 10px;
	font-size: 14px;
}

div.noteBody
{
	background-color: #F1F7F9;
	border: 1px solid #0083BE;
	padding: 10px;
	font-size: 12px;
}

div.calendarInfo
{
	font-size: 12px;
	background-color: #F1F7F9;
	border: 1px solid #0083BE;
	color: #E00000;
	padding: 10px;
	margin: 5px;
}

div.timeChanged, #tooltip h3.timeChanged
{
	color: #FFFFFF;
	background-color: #F00000;	
}

div.calednarInfo
{
	background-color: #ADE2E9;
	border: 1px solid #0083BE;
	padding: 10px;
	font-size: 12px;
	margin-bottom: 5px;
}

.bottomButtons
{
	padding: 10px;
	padding-top: 20px;
}

.btnLink
{
	color: #FFFFFF;
	font-szie: 12px;
	height: 23px;
	margin: 0 0 1px;
	padding: 7px 0 0 12px;
	width: 210px;
	text-align: left;
}

.btnLink a
{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}